> ## Documentation Index
> Fetch the complete documentation index at: https://docs.treasuryprime.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Fetch a KYC Product



## OpenAPI

````yaml api-reference/openapi-apply.json GET /apply/kyc_product/{id}
openapi: 3.1.0
info:
  contact:
    email: help@treasuryprime.com
    name: Treasury Prime Support
    url: https://support.treasuryprime.com
  summary: Banking APIs
  termsOfService: https://www.treasuryprime.com/policy/terms
  title: Account Opening
  version: 1.18.581-gbba3b1de
servers:
  - description: Production
    url: https://api.treasuryprime.com
  - description: Sandbox
    url: https://api.sandbox.treasuryprime.com
security:
  - basicAuth: []
  - apiKey: []
paths:
  /apply/kyc_product/{id}:
    get:
      tags:
        - KYC Product
      summary: Fetch a KYC Product
      parameters:
        - description: Unique identifier for object
          in: path
          name: id
          required: true
          schema:
            description: Unique identifier for object
            type: string
      responses:
        '200':
          content:
            application/json:
              examples:
                example:
                  summary: Success
                  value:
                    created_at: '2019-12-11T20:34:11Z'
                    id: akpt_1209bga8she6
                    name: product_0
                    object_type: person
                    updated_at: '2019-12-11T20:34:11Z'
              schema:
                properties:
                  id:
                    description: Unique identifier for object
                    type: string
                  is_default:
                    description: >-
                      Whether this KYC product should run by default if none is
                      specified
                    type: boolean
                  name:
                    description: Name of the KYC product. Filterable.
                    type: string
                  object_type:
                    description: >-
                      The type of application upon which the KYC product can be
                      run. One of: `person`, `business`. Filterable.
                    type: string
                  org_id:
                    description: ID of the organization that owns the KYC product
                    type: string
          description: The apply.kyc-product
components:
  securitySchemes:
    basicAuth:
      scheme: basic
      type: http
    apiKey:
      bearerFormat: JWT
      scheme: bearer
      type: http

````